body {
	width:1325px;
	height:700px;
	background-image: url(../img/background.jpg);

									/*SECTION*/
}
.sec0 {
	margin-top: -8px;
	margin-left: -8px;
	width: 1352px;
	height: 60px;
	background-color: #595959;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
   	border-style: ridge;
}
.sec1 {
	margin-top: 100px;
	margin-left: 150px;
	width:200px;
	height:200px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
    border-style: ridge;
}
.sec2 {
	margin-top: -210px;
	margin-left: 535px;
	width:400px;
	height:400px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
    border-style: ridge;
}
.sec3 {
	margin-top: -180px;
	margin-left: 150px;
	width: 200px;
	height: 100px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
	border-style: ridge;
}



									/*IMG*/
.logo {
	margin-top: 10px;
	margin-left: 150px;
}

.calendario {
	margin-top: 15px;
	margin-left: 13px;
	width: 200px;
}
.home {
	margin-left: 50px;
	width: 120px;
}

								/*TEXTO*/
.text1 {
	margin-top: -130px;
	margin-left: 150px;
	font-size: 60px;
	color: white;
}